@charset "UTF-8";

/* ------------------------------------------------
layout.css / LastUpDate 10.04.05

--HEADER
--GROVAL NAVI AREA
--FOOTER
--BNAVI
--SUBPAGE
 >SUB AREA
 >MAIN AREA
 >TABLE PLAY
--RELEASE
--CORP
--RECRUIT
--INFO
 >FORM
--TOPPAGE
 >CONTENTS AREA
--------------------------------------------------- */

body {
  background:url(../img/bg_body.png) center top no-repeat;
  text-align:center;
  font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
#header, #grovalNaviArea, #contentsArea, .Bnavi {
  width:830px;
  margin:0 auto;
  text-align:left;
}

/* =HEADER----------------------------------------- */
#header h1 {
  float:left;
  width:535px;
  padding-bottom:10px;
}
#header .naviArea {
  float:right;
  width:295px;
}
#header .typeNavi {
  height:35px;
  background-color:#41479f;
}
#header .typeNavi li {
  float:left;
  line-height:0;
  font-size:0;
}
#header .typeNavi li.typeNpsn {width:170px;}
#header .typeNavi li.typeNbiz {width:125px;}
#header .textNavi {
  height:60px;
  padding-top:45px;
  height/* */:/* */15px;
/*\*//*/
height:15px;
/**/
}
#header .textNavi li {
  display:inline;
  padding:0 8px 0 18px;
  background:url(../icon/listmark_arrow.gif) left center no-repeat;
  font-size:87.5%;
  line-height:1.4;
}
@-moz-document url-prefix() {
 #header .textNavi li {
  display:inline;
  padding:0 8px 0 18px;
  background:url(../icon/listmark_arrow.gif) left center no-repeat;
  font-size:80.5%;
  line-height:1.4;
}
}


@media screen and (-webkit-min-device-pixel-ratio:0){ /* for MacSafari */
  #header .textNavi li {
    font-size:75% !important;
    letter-spacing:-1px;
  }
}
#header .textNavi li.sitemap {padding-right:0;}
#header .textNavi li a {color:#333;}

/* =GROVAL NAVI AREA------------------------------------- */
#toppage #toprefer{
  width:830px;
  height:250px;
}
#grovalNaviArea .grovalnavi li {
  float:left;
}
#grovalNaviArea .grovalnavi li.home,
#grovalNaviArea .grovalnavi li.release,
#grovalNaviArea .grovalnavi li.service,
#grovalNaviArea .grovalnavi li.recruit
{width:138px;}
#grovalNaviArea .grovalnavi li.corp,
#grovalNaviArea .grovalnavi li.ir
{width:139px;}

/* =FOOTER------------------------------------ */
#footer {
  width: 900px;
  margin: auto;
  overflow: hidden;
}
#PGcontact #footer {margin-top:30px;}
#footer .links {
  width: 830px;
  margin: 30px auto 10px;
  overflow: hidden;
}
#footer .links ul {
  width: 665px;
  overflow: hidden;
  float: left;
}
#footer .links ul:first-child {
  width: auto;
}
#footer .links ul li {
  line-height:1;
  padding:0 15px;
  margin: 0 0 5px 0;
  border-right:1px #999 solid;
  font-size:87.5%;
  float: left;
}

@-moz-document url-prefix() {
 #footer .links ul li {
  line-height:1.2;
  padding:0 15px;
  margin: 0 0 5px 0;
  border-right:1px #999 solid;
  font-size:87.5%;
  float: left;
}
}


#footer .links ul:first-child li {
  line-height: 0;
  padding:0 0 0 15px;
  margin: 0;
  border-right:none;
}
#footer .links ul:first-child li:first-child {
  padding:0;
}
#footer ul li a {color:#333;}
#footer p {
  width:900px;
  margin:0 auto;
  padding:35px 35px 60px 35px;
  background:#333 url(../img/bg_footer.png) left top no-repeat;
  color:#fff;
  font-size:75%;
  line-height:1.4;
  width/* */:/* */830px;
/*\*//*/
width:830px;
/**/
}

/*
共通class
------------------------------------------------ */
.ta-c { text-align: center; }
.ta-r { text-align: right; }
.fw-b { font-weight: bold; }
.flex-noWrap { display: flex; flex-wrap: nowrap;}
.flex { display: flex; }

/* =BNAVI----------------------------------------- */
.Bnavi {
  margin-top:25px;
  font-size:75%;
  line-height:1.4;
}

/* =SUBPAGE----------------------------------------- */
#contentsArea {
  margin-top:25px;
  background:url(../img/bg_contentsArea.gif) left top repeat-y;
}
/* =SUB AREA */
.subArea {
  float:left;
  width:137px;
  background-color:#494949;
}
.subArea h2 {background-color:#fff;}
.subArea ul {
  padding-bottom:1px;
  background-color:#fff;
}
.subArea ul li { /* for IE */
  *font-size:0;
  *line-height:0;
}
/* =MAIN AREA */
.mainArea {
  float:right;
  width:660px;
}
.mainArea h3 {
  padding:14px 15px 40px;
  color:#333;
  font-weight:bold;
  font-size:120%;
  line-height:1.4;
}
.mainArea h3 span {
  padding-left:1em;
  color:#666;
  font-size:75%;
}
.mainAreaNew h3 {
  padding:5px 15px 40px;
  color:#333;
  font-weight:bold;
  font-size:120%;
  line-height:1.4;
}

.mainAreaNew table {
  border:none;
  padding: 0;
  margin: 0;
}

#PGrelease .mainArea h3:first-letter {color:#5d7fbb;}
#PGcorp .mainArea h3:first-letter {color:#3f9a38;}
#PGservice .mainArea h3:first-letter {color:#da5522;}
#PGir .mainArea h3:first-letter {color:#d2960a;}
#PGrecruit .mainArea h3:first-letter {color:#d44848;}
#PGinfo .mainArea h3:first-letter,
#PGcsr .mainArea h3:first-letter,
#PGcontact .mainArea h3:first-letter {color:#666;}

#PGrelease .mainArea h3 {background:url(/shared/release_img/bg_h3.png) left top no-repeat;}
#PGcorp .mainArea h3 {background:url(../../corp/img/bg_h3.png) left top no-repeat;}
#PGservice .mainArea h3 {background:url(../../service/img/bg_h3.png) left top no-repeat;}
#PGir .mainArea h3 {background:url(../../ir/img/bg_h3.png) left top no-repeat;}
#PGrecruit .mainArea h3 {background:url(../../recruit/img/bg_h3.png) left top no-repeat;}
#PGinfo .mainArea h3,
#PGcsr .mainArea h3,
#PGcontact .mainArea h3 {background:url(../img/bg_h3.png) left top no-repeat;}

.mainArea h4 {
  margin:25px 0 15px;
  padding:0 0 5px 17px;
  border-bottom:1px dotted #666;
  color:#000;
  font-weight:bold;
  font-size:120%;
  line-height:1.4;
}
.mainArea h3 + h4 {margin-top:0;}
.mainArea h4 span {
  color:#666;
  font-size:75%;
}
#PGrelease .mainArea h4 {background:url(/shared/release_img/bg_h4.gif) left top no-repeat;}
#PGcorp .mainArea h4 {background:url(../../corp/img/bg_h4.gif) left top no-repeat;}
#PGservice .mainArea h4 {background:url(../../service/img/bg_h4.gif) left top no-repeat;}
#PGir .mainArea h4 {background:url(../../ir/img/bg_h4.gif) left top no-repeat;}
#PGrecruit .mainArea h4 {background:url(../../recruit/img/bg_h4.gif) left top no-repeat;}
#PGinfo .mainArea h4 {background:url(../img/bg_h4.gif) left top no-repeat;}
#PGcontact .mainArea h4 {background:url(../img/bg_h4.gif) left top no-repeat;}

.mainArea p {
  margin-bottom:12px;
  font-size:100%;
  line-height:1.5;
}

.mainArea ul,
.mainArea ol {
  margin-bottom:15px;
  list-style:none;
  padding-left:1em;
  font-size:100%;
}
.mainArea ul li,
.mainArea li ul li {
  display:list-item;
  list-style-type:square;
  line-height:1.6;
  zoom:normal;
}
.mainArea ol li,
.mainArea li ol li {
  display:list-item;
  list-style-type:decimal;
  font-size:100%;
  line-height:1.6;
  zoom:normal;
}
.mainArea ul ul,
.mainArea ul dl,
.mainArea dl ul {font-size:1em;}

.mainArea .backLink {
  margin:15px 0;
  padding-left:22px;
  background:url(../icon/listmark_arrow.gif) left center no-repeat;
  font-size:87.5%;
  line-height:1.4;
}
p.pagetop {
  clear:both;
  margin:50px 0 0 0;
  text-align:right;
  line-height:1;
}
dl + p.pagetop {margin:10px 0 40px 0;}
#PGcontact p.pagetop {padding:50px 0 0 0;}

/* =TABLE PLAY------------------------------------- */
/* TBLbasicData */
.TBLbasicData {
  margin:0 auto 20px;
  border-top:4px solid #999;
  border-bottom:4px solid #999;
  border-left:1px solid #999;
  border-collapse:collapse;
  font-size:100%;
}
.TBLbasicData th {
  padding:5px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  background-color:#e3f1d6;
  font-weight:normal;
}
.TBLbasicData td {
  padding:5px;
  border-right:1px solid #999;
  border-bottom:1px solid #999;
  background-color:#fff;
}
.TBLbasicData .colyellow,
.TBLbasicData .colgray {
  border-bottom-width:2px !important;
  font-weight:bold;
}

/* table2 */
.TBLhistory {
  margin:0 auto 20px;
  border-collapse:collapse;
  font-size:100%;
}
.TBLhistory th {
  padding:8px;
  border-bottom:1px solid #999;
  font-weight:normal;
  text-align:right;
}
.TBLhistory td {
  border-bottom:1px solid #999;
  padding:8px;
}
.TBLhistory td ul {margin-bottom:0 !important;}

/* table1 */
.TBL1 {
  margin-bottom:20px;
  border-top:4px solid #999;
  border-bottom:4px solid #999;
  border-left:1px solid #999;
  border-collapse:collapse;
  font-size:90%;
}
.TBL1 th {
  padding:0 5px;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
  background-color:#ddd;
  font-weight:bold;
  text-align:left;
}
.TBL1 td {
  padding:0 5px;
  border-bottom:1px solid #999;
  border-left:1px solid #999;
  border-right:1px solid #999;
}
/* table2 */
.TBL2 {
  margin-bottom:20px;
  border:1px solid #999;
  border-collapse:collapse;
}
.TBL2 th {
  padding:0 5px;
  border-bottom:1px solid #999;
  border-right:1px solid #999;
  background-color:#ddd;
  font-weight:bold;
  text-align:center;
  vertical-align:middle;
}
.TBL2 td {
  padding:5px;
  border-bottom:1px solid #999;
  border-left:1px solid #999;
  border-right:1px solid #999;
  text-align:center;
  vertical-align:middle;
}
.fw_b {
  font-weight:bold;
}


/* table3 */
.TBL3 {
text-align:left;
}

.TBL3 th {
text-align:left;
}

.TBL3 td {
text-align:left;
}

/* table4 */
.TBL4 {
text-align:center;
}

.TBL4 th {
text-align:center;
}

.TBL4 td {
text-align:center;
padding:5px 0;
}


.colred {
  color:#c00;
  background-color:#fee !important;
}
.colyellow {
  background-color:#ffe !important;
}
.colgray {
  background-color:#eee !important;
}
caption {
  border-left:4px solid #ccc;
  padding:3px 3px 3px 7px;
  color:#333;
  font-size:100%;
  font-weight:bold;
  text-align:left;
}


/* =RELEASE----------------------------------------- */
.listRelease {border-top:2px solid #ddd;}
.listRelease dt {
  width:10em;
  padding:1em 0.75em 1em 1.5em;
  background:url(/shared/icon/arrow_release.gif) left 1.25em no-repeat;
  font-weight:bold;
  font-size:87.5%;
  line-height:1.4;
}
.listRelease dd {
  margin:-2.6em 0 0;
  padding:0.5em 0 0.75em 11em;
  border-bottom:2px solid #ddd;
  font-size:100%;
  line-height:1.4;
}
.listRelease dd a {display:block;width:100%;}
.listRelease dd a:hover {background-color:#eee;}

/* RELEASE AREA STYLE */
.releaseArea {
  width:660px;
  margin-bottom:1em;
  padding:4px;
  border:1px solid #999;
  line-height:1.5;
  width/* */:/* */650px;
/*\*//*/
width:650px;
/**/
}
.releaseArea .releaseLavel {
  margin-bottom:15px;
  padding:0 !important;
  background:none !important;
}
.releaseArea .releaseArticle {padding:15px;}
.releaseArea h2 {
  margin-bottom:1em;
  line-height:1.5;
  text-align:center;
}
.releaseArea p,
.releaseArea dl {
  margin-bottom:1em;
  line-height:1.5;
}
.releaseArea dt {
  margin-bottom:5px;
  line-height:1.5;
}
.releaseArea dd {
  margin:0 0 1em 1em;
  line-height:1.5;
}

/* =CORP----------------------------------------- */
.listCorp, .listCorpInfo {border-top:2px solid #ddd;}
.listCorp dt, .listCorpInfo dt {
  width:12em;
  padding:1em 0.75em 1em 1.5em;
  background:url(../icon/arrow_corp.gif) left 1.25em no-repeat;
  font-weight:bold;
  font-size:87.5%;
  line-height:1.4;
}
.listCorp dd, .listCorpInfo dd {
  margin:-2.6em 0 0;
  padding:0.5em 0 0.75em 13em;
  border-bottom:2px solid #ddd;
  font-size:100%;
  line-height:1.4;
}
.listCorpInfo dt {width:7em;}
.listCorpInfo dd {padding-left:7.5em;}
.googlemap {
  padding:3px 0 3px 20px;
  background:url(../icon/google.png) left 1px no-repeat;
}


/* =RECRUIT----------------------------------------- */
.case {
  margin:0;
  padding:0 30px;
}
.case li {
  list-style-type:none !important;
  margin-bottom:8px;
  line-height:1.4;
}
.case li a {
  display:block;
  padding:6px;
  border:1px solid #ccc;
  background-color:#eee;
  color:#333;
}
.case li a:hover {
  display:block;
  border:1px solid #d44848;
  background-color:#ff9595;
  color:#111;
  text-decoration:none;
}
.case li a.new {
  padding-left:50px;
  background:#eee url(../icon/new.gif) 5px center no-repeat;
}
/*.case li a.regular {
  padding-left:50px;
}*/
.case li a.new:hover {
  background-color:#ff9595;
}
.entryFlow {
  margin-bottom:20px;
}
.entryFlow li {
  list-style-type:none !important;
  height:20px;
  margin-bottom:10px;
  padding-bottom:30px;
  background:url(../icon/arrow_flow.gif) 40px bottom no-repeat;
  font-weight:bold;
}
.entryFlow li img {
  padding-right:10px;
  vertical-align:middle;
}
dl.qa {
  margin:20px 0;
}
dl.qa dt {
  margin-bottom:10px;
  padding-left:22px;
  background:url(../icon/faq_q.gif) left 2px no-repeat;
  font-weight:bold;
  color:#d44747;
  font-size:100%;
  line-height:1.6;
}
dl.qa dd {
  margin-bottom:20px;
  padding-left:22px;
  background:url(../icon/faq_a.gif) left 2px no-repeat;
}


/* =INFO----------------------------------------- */
.listInfo {
  margin-bottom:20px;
  border-bottom:2px solid #ccc;
}
.listInfo dt {
  width:12em;
  padding:1em 0.75em 1em 1.5em;
  background:url(../icon/arrow_info.gif) left 1.25em no-repeat;
  font-weight:bold;
  font-size:100%;
  line-height:1.4;
}
.listInfo dd {
  margin:-2.6em 0 0;
  padding:0 0 0.75em 13em;
  font-size:100%;
  line-height:1.4;
}

#PGinfo .case {
  margin:0;
  padding:0 30px;
}
#PGinfo .case li {
  list-style-type:none !important;
  margin-bottom:8px;
  line-height:1.4;
}
#PGinfo .case li a {
  display:block;
  padding:6px 6px 6px 20px;
  border:1px solid #ccc;
  background:#eee url(../icon/arrow_info.gif) 5px center no-repeat;
  color:#333;
}
#PGinfo .case li a:hover {
  display:block;
  border:1px solid #52b4a3;
  background:#bee2dc url(../icon/arrow_corp.gif) 5px center no-repeat;
  color:#111;
  text-decoration:none;
}

dl.form {
  width:100%;
  margin:20px auto;
  background:url(../img/bg_dl.gif) repeat-y left top;
  font-size:100%;
}
dl.form dt {
  width:160px;
  padding:0.75em;
  font-weight:bold;
  line-height:1.6;
}
dl.form dt img,
dl.form dd img {vertical-align:middle;}
dl.form dd {
  margin:-3em 0 0;
  padding:0.75em 0.75em 0.75em 160px;
  border-bottom:1px dotted #aaa;
  line-height:1.6;
}
dl.form input {
  padding:3px;
  border:1px solid #999;
}
dl.form input:focus,
dl.form textarea:focus {
  border-color:#52b4a2;
  background-color:#f4fbf9;
}
dl.form input.defect,
dl.form textarea.defect {
  border:1px solid #c00;
  background-color:#fff6f6;
}
dl.form input[type="checkbox"],
dl.form input[type="radio"],
dl.form input[type="image"]
{
  padding:0;
  border:none;
}
dl.form input[type="reset"] {
  background-color:#ccc;
  color:#333;
}
dl.form textarea {
  padding:3px;
  border:1px solid #999;
  font-size:100%;
}


/* =TOPPAGE----------------------------------------- */
/* =CONTENTS AREA----------------------------------------- */
#toppage #contentsArea {
  margin-top:20px;
  background-image:none;
}
#toppage #contentsArea h2 {
  *font-size:0;
  *line-height:0;
}
#toppage #contentsArea .mainArea {
  float:left;
  width:553px;
}
#toppage #contentsArea .articleArea {
  background:url(../img/bg_mainArea.gif);
  padding-bottom:15px;
  margin-bottom:15px;
}
#toppage #contentsArea .articleArea img {vertical-align:middle;}
#toppage #contentsArea .articleArea ul {
  width:523px;
  margin:0 15px;
  padding:5px 15px 15px;
  background:#5775af url(../img/bg_articleArea.png) left top no-repeat;
  width/* */:/* */493px;
/*\*//*/
width:493px;
/**/
}
* html .articleArea ul {padding-bottom:6px !important;} /* for IE6 */
#toppage #contentsArea .articleArea ul li {
  list-style-type:none;
  font-size:87.5%;
  line-height:1.4;
}
#toppage #contentsArea .articleArea ul li a {
  display:block;
  padding:10px 0 8px 20px;
  border-bottom:1px dotted #97b4ec;
  background:url(../icon/list_square.gif) left 13px no-repeat;
  color:#fff;
}
#toppage #contentsArea .articleArea ul li .lipdf {
  clear:both;
  display:block;
  padding:10px 0 8px 20px;
  border-bottom:1px dotted #97b4ec;
  background:url(../icon/pdficon_small.png) left 13px no-repeat;
  color:#fff;
}
#toppage #contentsArea .articleArea ul li a:hover {
  background-color:#768ebc;
  text-decoration:none;
}
#toppage #contentsArea .articleArea ul li a span {color:#ffef21;}
#toppage #contentsArea .subArea {
  float:right;
  width:253px;
  padding-top:4px;
  background-color:#fff;
}
#toppage #contentsArea .subArea li {
  margin-bottom:9px;
  padding-bottom:6px;
  background:url(../img/bg_shadow.png) left bottom no-repeat;
  font-size:0;
  line-height:0;
}

.indnt4 {
padding-left: 4em;
text-indent: -4em;
}


/* =--------------------------------------- */


/* =---------------------------------------- */


/* =--------------------------------------- */

/* =---------------------------------------- */

/* =---------------------------- */


/* =-------------------------------------- */

@media screen {
  \html>body a img {vertical-align:text-bottom;}
  head:first-child+body a img {vertical-align:baseline;}
  p {
    text-align:justify;
    text-justify:inter-ideograph;
  }
}
/* print Only */
@media print {}

.infoTxtBox {
  width: 100%;
  height: auto;
  padding: 16px;
  margin: 4px 0 20px;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.infoTxtBox p {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 600;
  font-family: "Yu Mincho", "YuMincho", Hiragino Mincho Pro, \48 \47 \53 \660e \671d \45, \ff2d \ff33 \20 \ff30 \660e \671d, serif;
  line-height: 1.5;
  /* text-align: center; */
}
.infoTxtBox p + p{
  margin-top: 10px;
}